
Redmine - Patch #3117

Add the possibility to select the comment field to /timelog/report

2009-04-03 15:53 - Nicolas Maeder

Status: New Start date: 2009-04-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

Sometimes, I need to see the comments in the report, so I added comment to the list of additional details

URL for details report: /timelog/report

Related issues:

Related to Redmine - Feature #1766: Custom fields should become addable to Sp... Closed 2008-08-11

History

#1 - 2009-04-03 15:54 - Nicolas Maeder

- File add_comment_field_to_timelog_report.diff added

#2 - 2010-12-22 00:29 - Mischa The Evil

- Subject changed from Add the possibility to selet the *field comment* to /timelog/report to Add the possibility to select the comment field to

/timelog/report

Files

add_comment_field_to_timelog_report.diff 853 Bytes 2009-04-03 Nicolas Maeder
